count: 5278
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=487
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=485
results:
- base_id: MA2200
  collection: CORE
  matrix_id: MA2200.1
  name: bs
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2200.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2200.1/
  version: '1'
- base_id: MA0214
  collection: CORE
  matrix_id: MA0214.1
  name: bsh
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0214.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0214.1/
  version: '1'
- base_id: MA0443
  collection: CORE
  matrix_id: MA0443.1
  name: btd
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0443.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0443.1/
  version: '1'
- base_id: MA0443
  collection: CORE
  matrix_id: MA0443.2
  name: btd
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0443.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0443.2/
  version: '2'
- base_id: MA0215
  collection: CORE
  matrix_id: MA0215.1
  name: btn
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0215.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0215.1/
  version: '1'
- base_id: MA2202
  collection: CORE
  matrix_id: MA2202.1
  name: byn
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2202.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2202.1/
  version: '1'
- base_id: MA0216
  collection: CORE
  matrix_id: MA0216.1
  name: cad
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0216.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0216.1/
  version: '1'
- base_id: MA0216
  collection: CORE
  matrix_id: MA0216.2
  name: cad
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0216.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0216.2/
  version: '2'
- base_id: MA2377
  collection: CORE
  matrix_id: MA2377.1
  name: cassava45561.m1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2377.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2377.1/
  version: '1'
- base_id: UN0750
  collection: UNVALIDATED
  matrix_id: UN0750.1
  name: cato
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0750.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0750.1/
  version: '1'
